#global_mask{
    position: absolute;
    margin-top: 258px;
    overflow: hidden;
    background-color: #4C4B49;
    /*background-color: red;*/
    filter: alpha(opacity=40);
    height: 500px;
    width: 100%;
    z-index: 3;
}
#content ul li .text-img{
    position: relative;
}
#menu li{
    height: 40px;
}
#menu li ul{
    margin-top: 20px;
    width: 120px;
    /*display: none;*/
}
#menu li:hover ul{
    display: block;
}
#menu li ul li{
    width: 105px;
    float:none;
    margin:-1px 0 0 -80px;
    height:auto;
    padding:7px 22px;
    padding-right: 10px;
    text-transform:capitalize;
    font-size:14px;

    background-color: black;
    filter : alpha(opacity=80);
}
#menu li a{
    filter: alpha(opacity=100);
    width:100%;  /*IE */
}
#menu li:hover li:hover ul{
    margin: 0;
    margin-top: -7px;
    padding: 0;
    left: 50px;
    width: 300px;
    height: 500px;
}
#menu li:hover li li{
    display: none;
    filter: alpha(opacity=0);
}
#menu li:hover li:hover li{
    display: block;
    filter: alpha(opacity=80);
    background-color: none;
    margin: 0 0 0 10px;
    width: 200px;
}
#previous .mask{
    position: absolute;
    left: 0px;
    width: 700px;
    height: 502px;
    z-index: 4;
    background-color: black;
    filter: alpha(opacity=0.1);
}
#next .mask{
    position: absolute;
    margin-top: 4px;
    width: 700px;
    height: 500px;
    right: 0px;
    background-color: black;
    filter: alpha(opacity=0.1);
}
